<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkau5ly7dyHXfkLyiGq4u0yOKesti8fmlPgzwugX-YQE-_nAP9FAU4u6gPHjAmpPHzdlTU8MHNNcymWg4qpLvaB7MYmW7xxyrwcosniyby3lS47GDgBGGxwXx1PR82N38r8nvy2Kb32F6WiUgs_f5nzkjB-mP4SeFXQO5CC1CQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">3962740b-d674-40b3-990b-c04e6e198203</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755720463" />
</map>
